.Normal_text {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'xr1_Noto Sans';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-size:24px;}
.DEFAULT_TXT {font-family:Arial;font-size:32px;color:#000000;}
.DEFAULT_TXT_emphasize {font-family:'xr3_Open Sans';font-weight:bold;font-size:24px;color:#000140;}
.H2_body {font-family:'xr6_Montserrat';font-weight:bold;font-size:36px;color:#000140;}
.H2_body_LARGER {font-size:32px;}
.DEFAULT_NOT_BLOCK_BLUE {font-family:'xr3_Open Sans';font-weight:bold;font-size:28px;color:#FFFFFF;}
.DEFAULT_TXT_WHITE {color:#FFFFFF;}
.Title_page_64 {font-family:'xr6_Montserrat';font-size:64px;color:#000140;}
.Title_page_1 {font-size:24px;color:#FFFFFF;}
.Title_SUB_page {font-family:'Montserrat1';font-weight:normal;font-style:normal;font-size:64px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Title_SUB_page_1 {font-size:24px;}
.Title_SUB_page_6 {font-size:20px;color:#FFFFFF;}
.Title_SUB_page_7 {font-family:'Open Sans1';font-size:18px;}
.Footer_arial_16 {font-size:14px;}
.Block_24_pt {font-family:'xr3_Open Sans';color:#FFFFFF;}
.Source_quote {font-family:'Open Sans3';font-style:italic;font-size:14px;}
.DEFAULT_TXT_1 {font-family:'Open Sans1';font-size:24px;color:#000000;}
.DEFAULT_TXT_2 {font-family:Arial;color:#4C4C4C;}
.DEFAULT_TXT_3 {font-family:'xr3_Open Sans';font-weight:bold;font-size:20px;}
.TITLE {font-size:48px;color:#2FA5E7;}
.TITLE_1 {font-size:64px;color:#FFFFFF;}
.Normal_text_4 {font-size:28px;color:#FFFFFF;}
